body {
  font-family: bilo;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 48px;
  line-height: 56px;
  font-weight: 700;
  letter-spacing: -1px;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 40px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: -0.9px;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
  letter-spacing: -0.7px;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  letter-spacing: -0.4px;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: -0.4px;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: masqualero;
  color: #19202c;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: -0.2px;
}

p {
  margin-bottom: 0px;
  font-family: bilo;
  color: #4b5668;
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  letter-spacing: -0.4px;
}

a {
  font-family: Spacegrotesk;
  color: #27beb5;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.4px;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.background-white {
  background-color: #fff;
}

.wrapper-1080 {
  position: static;
  width: 95%;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
}

.wrapper-1080.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._16-height-spacer {
  height: 16px;
}

.styleguide-heading {
  margin-bottom: 24px;
}

.styleguide-subtitle-wrapper {
  margin-bottom: 12px;
  padding-bottom: 3px;
  border-bottom: 1px solid #ccd5e0;
}

.caption-text-color {
  color: #4b5668;
}

.styleguide-section-container {
  margin-bottom: 24px;
}

.big-paragraph {
  color: #2d3748;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: -0.3px;
}

.small-paragraph {
  color: #2d3748;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.2px;
}

.small-paragraph.color-white {
  font-family: 'Good type foundry adieu', sans-serif;
  font-size: 11px;
  font-weight: 300;
}

._32-height-spacer {
  height: 32px;
}

.styleguide-button-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.button {
  padding: 14px 24px;
  background-color: #2a5547;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
  font-family: termina;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
  text-decoration: none;
}

.button.primary-outline {
  border-style: solid;
  border-width: 1px;
  border-color: #27beb5;
  background-color: #fff;
  color: #27beb5;
}

.button.white-outline {
  border-style: solid;
  border-width: 1.5px;
  border-color: #fff;
  background-color: hsla(0, 0%, 100%, 0.25);
}

.button.white-outline.nav-cta {
  margin-left: 48px;
  font-size: 14px;
}

._16-width-spacer {
  width: 16px;
}

.nav-link {
  margin-left: 48px;
  padding: 16px 0px;
  font-family: termina;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.nav-link:hover {
  text-decoration: none;
}

.nav-link.w--current {
  color: #fff;
}

.color-white {
  font-family: Gotham, sans-serif;
  color: #fff;
  font-weight: 300;
}

.color-white.big-paragraph {
  display: block;
  max-width: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Gotham, sans-serif;
  font-size: 1.3em;
  line-height: 1.1em;
  font-weight: 300;
  text-shadow: 0 2px 12px rgba(0, 0, 0, 0.3);
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section.background-green {
  background-color: #2a5547;
}

.footer {
  background-color: #11382b;
}

.paragraph {
  color: #2d3748;
}

.link {
  font-family: bilo;
  font-weight: 400;
}

.header-section {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('../images/COB.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-attachment: scroll;
}

.header-section-bg-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50vh;
  padding-top: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #1e323d;
}

.navbar {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 84px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.3);
  background-color: transparent;
}

.navbar-wrapper {
  width: 100%;
  max-width: 1080px;
}

.header-section-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 650px;
  margin-right: auto;
  margin-bottom: 84px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.header-subtitle {
  padding-top: 21px;
  padding-bottom: 21px;
  font-family: Cultureofbrave, sans-serif;
  color: #fff;
  font-size: 24px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
}

.header-section-heading {
  margin-bottom: 20px;
  font-family: 'Silk serif', sans-serif;
  color: #fff;
  font-size: 7em;
  line-height: 1em;
  letter-spacing: -6px;
  text-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
}

.section-title {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.section-subtitle {
  margin-bottom: 8px;
  font-family: termina;
  color: #2a5547;
  text-transform: uppercase;
}

.section-subtitle.color-gold {
  color: #ffedcb;
}

.section-subtitle.color-white {
  font-family: 'Good type foundry adieu', sans-serif;
  color: #fff;
  text-align: center;
}

.about-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.about-left {
  position: relative;
  max-width: 436px;
}

._48-height-spacer {
  height: 48px;
}

.about-right {
  width: 528px;
}

.about-left-image {
  position: absolute;
}

.image-slider {
  height: 700px;
}

.image-slider-arrow {
  display: none;
}

.image-slider-nav {
  position: relative;
  margin-top: 16px;
}

.services-grid {
  grid-column-gap: 24px;
  grid-row-gap: 32px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.services-image {
  width: 64px;
  height: 64px;
  margin-bottom: 16px;
}

.services-title {
  margin-bottom: 10px;
}

.gallery-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.footer-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-right-info {
  margin-left: 0px;
}

.footer-bottom {
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.3);
}

.footer-bottom-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-bottom-wrapper.wrapper-1080 {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-bottom-social-media-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.social-media-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  margin-left: 8px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.5);
  border-radius: 50%;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.social-media-button:hover {
  border-color: #fff;
}

.nav-logo {
  height: 56px;
  max-height: 100%;
  max-width: none;
  min-height: 0px;
}

.brand {
  height: auto;
  max-height: 50px;
}

.image {
  max-width: 84%;
  padding-bottom: 27px;
}

.div-block {
  width: 20%;
  padding-bottom: 20px;
  border-style: solid;
  border-width: 2px 0px 0px;
  border-color: #2a5547;
  border-radius: 4px;
}

.button-2 {
  display: block;
  margin-top: 59px;
  padding: 18px 31px 14px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  border-radius: 20px;
  background-color: #2a5547;
  font-family: Gotham, sans-serif;
  color: #edf2f7;
  font-size: 11px;
  line-height: 0px;
  font-weight: 700;
}

.header-section-top {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url('../images/ron-whitaker-mVuKCYMGZBM-unsplash-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
}

.imaghe {
  position: relative;
  width: 100%;
  height: 140vh;
  background-image: url('../images/COB.jpg');
  background-position: 50% 68%;
  background-size: cover;
  background-attachment: scroll;
}

.header-section-bg-overlay-copy {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  padding-top: 84px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.66);
  color: #1e323d;
}

.header-section-bg-overlay-copy {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.82);
  color: #1e323d;
}

.lottie-animation {
  width: 10%;
}

.div-block-2 {
  position: relative;
  bottom: -175px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

@media screen and (max-width: 991px) {
  .wrapper-1080 {
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }

  .button.white-outline.nav-cta {
    margin-top: 16px;
    margin-left: 0px;
  }

  .nav-link {
    margin-left: 0px;
    text-align: center;
  }

  .navbar {
    position: relative;
  }

  .navbar-wrapper {
    margin-right: 24px;
    margin-left: 24px;
  }

  .about-content {
    display: block;
  }

  .about-left {
    max-width: 100%;
    margin-bottom: 24px;
  }

  ._48-height-spacer.desktop-only {
    display: none;
  }

  .about-right {
    width: 100%;
  }

  .about-left-image {
    position: relative;
  }

  .image-slider {
    height: 500px;
  }

  .gallery-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .menu-icon {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .nav-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: 100vh;
    padding-top: 48px;
    background-color: #2a5547;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 48px;
  }

  h2 {
    font-size: 32px;
    line-height: 38px;
  }

  h3 {
    font-size: 28px;
    line-height: 34px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 18px;
  }

  .wrapper-1080.footer-wrapper {
    display: block;
  }

  .big-paragraph {
    font-size: 18px;
  }

  .button {
    padding: 10px 16px;
    font-size: 16px;
  }

  .paragraph {
    font-size: 16px;
  }

  .link {
    font-size: 16px;
  }

  .header-section-content {
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
  }

  .header-section-heading {
    margin-bottom: 24px;
    font-size: 100px;
    line-height: 100px;
  }

  .image-slider {
    height: 400px;
  }

  .services-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .footer-right {
    margin-top: 32px;
  }

  .footer-right-info {
    margin-right: 48px;
    margin-left: 0px;
  }
}

@media screen and (max-width: 479px) {
  .wrapper-1080 {
    padding-right: 16px;
    padding-left: 16px;
  }

  .button.white-outline.nav-cta {
    margin-top: 16px;
    margin-left: 0px;
  }

  .nav-link {
    margin-left: 0px;
    text-align: center;
  }

  .navbar {
    height: 64px;
  }

  .navbar-wrapper {
    margin-right: 16px;
    margin-left: 16px;
  }

  .header-section-content {
    padding-right: 16px;
    padding-left: 16px;
  }

  .header-section-heading {
    font-size: 4.5em;
    line-height: 65px;
    letter-spacing: -4px;
  }

  .image-slider {
    height: 200px;
  }

  .services-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .gallery-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .nav-logo {
    max-width: 160px;
    margin-top: 8px;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .imaghe {
    height: 43vh;
  }

  .div-block-2 {
    bottom: -77px;
  }
}

@font-face {
  font-family: 'Gotham book';
  src: url('../fonts/Gotham-Book.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Black-Italic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-ExtraLight-Italic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Bold-Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Medium-Italic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Regular-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Light-Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-SemiBold-Italic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Silk serif';
  src: url('../fonts/Silk-Serif-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu slanted';
  src: url('../fonts/Good-Type-Foundry---Adieu-Bold-Slanted.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu';
  src: url('../fonts/Good-Type-Foundry---Adieu-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu slanted';
  src: url('../fonts/Good-Type-Foundry---Adieu-Light-Slanted.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu';
  src: url('../fonts/Good-Type-Foundry---Adieu-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu backslant';
  src: url('../fonts/Good-Type-Foundry---Adieu-Regular-Backslant.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu slanted';
  src: url('../fonts/Good-Type-Foundry---Adieu-Regular-Slanted.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu backslant';
  src: url('../fonts/Good-Type-Foundry---Adieu-Light-Backslant.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Good type foundry adieu';
  src: url('../fonts/Good-Type-Foundry---Adieu-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Cultureofbrave';
  src: url('../fonts/CULTUREOFBRAVE.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}